## appstream-glib 0.3.0

=== debian/changelog ===
appstream-glib (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #752900)

 -- Matthias Klumpp <mak@debian.org>  Tue, 23 Sep 2014 16:50:18 +0200
