=== debian/control ===
Source: appstream-glib
Section: admin
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf (>= 4),
               docbook-utils,
               gtk-doc-tools,
               intltool,
               libarchive-dev,
               libgdk-pixbuf2.0-dev,
               libgirepository1.0-dev (>= 1.32),
               libglib2.0-dev (>= 2.40),
               libgtk-3-dev,
               libqt4-dev,
               libsoup2.4-dev,
               libsqlite3-dev,
               libxml2-dev (>= 2.8.0),
               libyaml-dev,
               xmlto
Standards-Version: 3.9.6
Homepage: http://people.freedesktop.org/~hughsient/appstream-glib/

Package: appstream-util
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Software component index generator
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package provides a utility to work with AppStream metadata, which uses
 libappstream-glib.

Package: libappstream-glib7
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Library to access AppStream services
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package contains a GObject-based library to read and write AppStream
 XML metadata and retrieve additional data such as screenshots.
 .
 As opposed to libappstream, this library does not use an on-disk cache but
 reads data directly from the XML or DEP-11-YAML files.

Package: libappstream-glib-dev
Architecture: any
Section: libdevel
Depends: libappstream-glib7 (= ${binary:Version}),
         libgdk-pixbuf2.0-dev,
         libglib2.0-dev (>= 2.40),
         ${misc:Depends}
Description: Library to access AppStream services (development files)
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package contains development files necessary to develop
 tools which use the libappstream-glib library.

Package: gir1.2-appstreamglib-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the libappstream-glib library
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package contains introspection data for the libappstream-glib library.

Package: appstream-glib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libappstream-glib-dev
Description: Developer documentation for the libappstream-glib library
 AppStream is a cross-distribution effort for creating and sharing
 metadata about software components available in the package repositories
 of a distribution.
 .
 This package provides developer documentation for the libappstream-glib library.
