=== debian/watch ===
version=3

http://people.freedesktop.org/~hughsient/appstream-glib/releases/appstream-glib-([\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
