## appstream-glib 0.3.4

=== debian/changelog ===
appstream-glib (0.3.4-1ubuntu1) vivid; urgency=medium

  * Add upstream patch to fix tests
  * Enable tests
  * Disable silent rules, allows us to see compile results
  * Drop unneeded libqt4-dev b-dep
  * Update d/copyright

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 12 Feb 2015 19:10:42 +1100

appstream-glib (0.3.4-1) experimental; urgency=medium

  * New upstream unstable release: 0.3.4
  * Make appstream-util break appdata-tools (Closes: #768269)

 -- Matthias Klumpp <mak@debian.org>  Tue, 03 Feb 2015 20:38:42 +0100

appstream-glib (0.3.2-2) experimental; urgency=medium

  * Provide appdata-tools transitional package (Closes: #768269)
    - Thanks to Iain Lane for the patch!

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Feb 2015 16:32:10 +0100

appstream-glib (0.3.2-1) unstable; urgency=medium

  * New upstream unstable release: 0.3.2

 -- Matthias Klumpp <mak@debian.org>  Tue, 04 Nov 2014 18:17:58 +0100
