=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: appstream-glib
 Section: admin
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf (>= 4),
-               docbook-utils,
                gtk-doc-tools,
                intltool,
                libarchive-dev,
@@ -12,7 +12,6 @@
                libgirepository1.0-dev (>= 1.32),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev,
-               libqt4-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
                libxml2-dev (>= 2.8.0),
@@ -20,11 +19,15 @@
                xmlto
 Standards-Version: 3.9.6
 Homepage: http://people.freedesktop.org/~hughsient/appstream-glib/
+Vcs-Git: git://anonscm.debian.org/pkg-packagekit/appstream-glib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/appstream-glib.git
 
 Package: appstream-util
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Replaces: appdata-tools (<< 0.3.4)
+Breaks: appdata-tools (<< 0.3.4)
 Description: Software component index generator
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
@@ -88,4 +91,16 @@
  metadata about software components available in the package repositories
  of a distribution.
  .
- This package provides developer documentation for the libappstream-glib library.
+ This package provides developer documentation for the
+ libappstream-glib library.
+
+Package: appdata-tools
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, appstream-util
+Description: Transitional dummy package (appdata-tools -> appstream-util)
+ This is a transitional package to ease upgrades from appdata-tools to
+ appstream-util.
+ .
+ It can safely be removed.
