=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 #export DH_VERBOSE=1
 
-AS_CONFIGURE_ARGS = --enable-dep11
+AS_CONFIGURE_ARGS = --enable-dep11 --disable-silent-rules
 
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -30,8 +30,5 @@
 	rm -f  $(INSTALLDIR)/usr/share/gir-1.0/AppStreamBuilder*
 	rm -f  $(INSTALLDIR)/usr/share/man/man1/appstream-builder*
 
-override_dh_auto_test:
-	# Don't run tests, they are always failing at time (20140924)
-
 override_dh_install:
 	dh_install --list-missing
