## appstream-glib 0.4.0

=== debian/changelog ===
appstream-glib (0.4.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release: 0.4.0
    - Closes: #787590
  * Drop unneeded build dependencies
  * Enable unittests and autoreconf again
  * Fix autogen run with current intltool
  * Add symbols file for appstream-glib

 -- Matthias Klumpp <mak@debian.org>  Fri, 05 Jun 2015 14:20:32 +0200
