=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: appstream-glib
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf (>= 4),
                gtk-doc-tools,
@@ -14,7 +13,6 @@
                libgtk-3-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
-               libxml2-dev (>= 2.8.0),
                libyaml-dev,
                xmlto
 Standards-Version: 3.9.6
