## appstream-glib 0.5.0

=== debian/changelog ===
appstream-glib (0.5.0-0ubuntu3) wily; urgency=medium

  * Backport c14ea9 from master.  Fixes comparisons using base 16 numbers
    in appstream XML.

 -- Mario Limonciello <mario_limonciello@Dell.com>  Wed, 23 Sep 2015 13:56:20 -0500

appstream-glib (0.5.0-0ubuntu2) wily; urgency=medium

  * keep builder disabled (gcab still not in main)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 20 Aug 2015 21:56:45 -0500

appstream-glib (0.5.0-0ubuntu1~wily1) wily; urgency=medium

  * New upstream release: 0.5.0.
  * Update package ABI to 8

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 20 Aug 2015 17:52:51 -0500

appstream-glib (0.4.1-1) unstable; urgency=medium

  * New upstream bugfix release: 0.4.1
    - Closes: #791860
  * Add dependency on libarchive-dev to libappstream-glib-dev
    (Closes: #789578)
  * Drop patches: Applied upstream
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Mon, 20 Jul 2015 20:12:02 +0200
