=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  This package provides a utility to work with AppStream metadata, which uses
  libappstream-glib.
 
-Package: libappstream-glib7
+Package: libappstream-glib8
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -55,7 +55,8 @@
 Package: libappstream-glib-dev
 Architecture: any
 Section: libdevel
-Depends: libappstream-glib7 (= ${binary:Version}),
+Depends: libappstream-glib8 (= ${binary:Version}),
+         libarchive-dev,
          libgdk-pixbuf2.0-dev,
          libglib2.0-dev (>= 2.40),
          ${misc:Depends}
@@ -96,7 +97,8 @@
 Architecture: all
 Section: oldlibs
 Priority: extra
-Depends: ${misc:Depends}, appstream-util
+Depends: appstream-util,
+         ${misc:Depends}
 Description: Transitional dummy package (appdata-tools -> appstream-util)
  This is a transitional package to ease upgrades from appdata-tools to
  appstream-util.
