=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,5 @@
 
 override_dh_install:
 	dh_install --list-missing
+override_dh_auto_test:
+
