## appstream-glib 0.5.13

=== debian/changelog ===
appstream-glib (0.5.13-1ubuntu6) xenial; urgency=medium

  * debian/patches/0001-Never-include-in-attribute-values.patch:
    - Handle '&' in attribute values (LP: #1780442)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Jul 2018 11:43:02 +1200

appstream-glib (0.5.13-1ubuntu5) xenial; urgency=medium

  * debian/patches/0001-Skip-loading-desktop-data-from-Snap-directory.patch:
    - Don't load .desktop files provided by snapd - we already have this information
      from snapd. (LP: #1700994)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Jul 2017 13:49:05 +1200

appstream-glib (0.5.13-1ubuntu4) xenial; urgency=medium

  * debian/patches/04_app_kind_strings.patch:
  * debian/patches/05_all_component_types.patch:
    - Fix non-desktop applications not being extracted (LP: #1629754)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Oct 2016 16:09:34 +1300

appstream-glib (0.5.13-1ubuntu3) xenial; urgency=medium

  * Catch errors from libyaml and display proper warnings
    rather than spin on them. (LP: #1591868)

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 30 Aug 2016 13:51:56 -0500

appstream-glib (0.5.13-1ubuntu2) xenial; urgency=medium

  * Do not load stock icons from the metadata. This is needed to not
    trigger a bug in GNOME Software which can not be fixed easily
    in Xenial. This will resolve the regression described in LP: #1576780

 -- Matthias Klumpp <mak@debian.org>  Fri, 10 Jun 2016 18:02:34 +0200

appstream-glib (0.5.13-1ubuntu1) xenial; urgency=medium

  * yaml-icon-spec-compliant.patch: Correctly implement the DEP-11 YAML
    specification for icons (LP: #1576780).

 -- Matthias Klumpp <mak@debian.org>  Fri, 29 Apr 2016 18:22:54 +0200

appstream-glib (0.5.13-1) unstable; urgency=medium

  * New upstream release: 0.5.13
  * xappstreamignore.patch: Support the X-AppStream-Ignore field
    in .desktop files
  * Add build dependency: libjson-glib-dev
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Wed, 06 Apr 2016 14:09:09 +0200

appstream-glib (0.5.10-2) unstable; urgency=medium

  * fix-parameter-order.patch:
    - Fix loading of AppStream metadata
  * support-mediabaseurl.patch:
    - Implement DEP-11 MediaBaseUrl support (Closes: #808993)

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 Mar 2016 20:06:26 +0100

appstream-glib (0.5.10-1) unstable; urgency=medium

  * New upstream release: 0.5.10
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Sun, 28 Feb 2016 18:28:42 +0100

appstream-glib (0.5.8-1) unstable; urgency=medium

  * New upstream release: 0.5.8
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 04 Feb 2016 14:49:35 +0100

appstream-glib (0.5.5-1) unstable; urgency=medium

  * New upstream release: 0.5.5
  * Update package descriptions
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 17 Dec 2015 08:20:14 +0100

appstream-glib (0.5.4-1) unstable; urgency=medium

  * New upstream release: 0.5.4
  * Drop patches: Applied upstream
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 Dec 2015 16:44:18 +0100

appstream-glib (0.5.2-2) unstable; urgency=medium

  * libappstream-glib-dev: Requires libgcab to be installed now

 -- Matthias Klumpp <mak@debian.org>  Thu, 05 Nov 2015 19:24:12 +0100

appstream-glib (0.5.2-1) unstable; urgency=medium

  * New upstream release: 0.5.2
    - Closes: #803327
  * Tighten dependency on GLib
  * 01_Strip-paths-when-decompressing-fw.patch: Fix firmware update support
  * Drop 01_fix-dep11.patch: Applied upstream
  * Add build-dependency on libgcab-dev to enable firmware support

 -- Matthias Klumpp <mak@debian.org>  Mon, 02 Nov 2015 18:26:34 +0100

appstream-glib (0.5.1-1) unstable; urgency=medium

  * New upstream release: 0.5.1
  * 01_fix-dep11.patch: Make asglib process DEP-11 data again
  * Drop appdata-validate: Nobody should use it anymore
  * Disable tests

 -- Matthias Klumpp <mak@debian.org>  Wed, 14 Oct 2015 18:56:58 +0200
