=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
                gtk-doc-tools,
                intltool,
                libarchive-dev,
+               libgcab-dev (>= 0.6),
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev (>= 1.32),
-               libglib2.0-dev (>= 2.40),
+               libglib2.0-dev (>= 2.46),
                libgtk-3-dev,
-               libsoup2.4-dev,
+               libjson-glib-dev,
+               libsoup2.4-dev (>= 2.52),
                libsqlite3-dev,
                libyaml-dev,
+               uuid-dev,
                xmlto
 Standards-Version: 3.9.6
 Homepage: http://people.freedesktop.org/~hughsient/appstream-glib/
@@ -26,13 +29,17 @@
          ${shlibs:Depends}
 Replaces: appdata-tools (<< 0.3.4)
 Breaks: appdata-tools (<< 0.3.4)
-Description: Software component index generator
+Description: Utility to work with AppStream metadata
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
  of a distribution.
  .
- This package provides a utility to work with AppStream metadata, which uses
+ This package provides an utility to work with AppStream metadata, which uses
  libappstream-glib.
+ .
+ It also contains Autotools macros to easily integrate AppStream metadata into
+ an Autotools-based buildsystem, by running 'appstream-util' to validate the
+ files before installing them.
 
 Package: libappstream-glib8
 Architecture: any
@@ -41,7 +48,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Description: Library to access AppStream services
+Description: GNOME library to access AppStream services
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
  of a distribution.
@@ -50,17 +57,19 @@
  XML metadata and retrieve additional data such as screenshots.
  .
  As opposed to libappstream, this library does not use an on-disk cache but
- reads data directly from the XML or DEP-11-YAML files.
+ reads data directly from the XML or DEP-11 YAML files.
 
 Package: libappstream-glib-dev
 Architecture: any
 Section: libdevel
 Depends: libappstream-glib8 (= ${binary:Version}),
          libarchive-dev,
+         libgcab-dev (>= 0.6),
          libgdk-pixbuf2.0-dev,
          libglib2.0-dev (>= 2.40),
+         uuid-dev,
          ${misc:Depends}
-Description: Library to access AppStream services (development files)
+Description: GNOME library to access AppStream services (development files)
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
  of a distribution.
