=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 		--disable-builder \
 		--disable-rpm \
 		--disable-ostree \
-		--enable-dep11
+		--enable-dep11 \
+		--enable-firmware
 
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -25,5 +26,8 @@
 
 override_dh_install:
 	dh_install --list-missing
+
 override_dh_auto_test:
-
+	# DISABLED
+	# Tests currently fail with `dconf-CRITICAL **: unable to create directory '/run/user/1000/dconf': Permission denied.`
+	# on some machines - needs to be investigated.
