## appstream-glib 0.6.3

=== debian/changelog ===
appstream-glib (0.6.3-1) unstable; urgency=medium

  * Imported Upstream version 0.6.3
  * debian/rules: Run dpkg-gensymbols with -c4, to error out on symbols file
    problems.
  * d/p/0001-Don-t-show-a-critical-warning-on-invalid-yaml-file.patch:
    Cherry-pick upstream patch to not error out on invalid Categories fields
    in the yaml input.

 -- Iain Lane <laney@debian.org>  Wed, 05 Oct 2016 17:31:37 +0100

appstream-glib (0.6.2-1) unstable; urgency=medium

  * New upstream release: 0.6.2
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Wed, 31 Aug 2016 08:00:08 +0200

appstream-glib (0.6.1-1) unstable; urgency=medium

  * New upstream release: 0.6.1
  * Drop all patches: Applied upstream
  * Build-depend on gperf
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Tue, 16 Aug 2016 19:48:46 +0200

appstream-glib (0.5.17-1) unstable; urgency=medium

  * New upstream release: 0.5.17
    - Closes: #833293
  * no-redundant-monitor.patch: Fix redundant monitoring of files
  * read-component-types.patch: Read modern component type names
  * yaml-fix-component-types.patch: Fix reading of components that aren't apps
  * Update symbols file
  * Make dev package depend on GIR package (Closes: #833290)

 -- Matthias Klumpp <mak@debian.org>  Thu, 11 Aug 2016 19:54:06 +0200

appstream-glib (0.5.16-1) unstable; urgency=medium

  * New upstream release: 0.5.16
  * Drop patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Wed, 29 Jun 2016 22:54:16 +0200

appstream-glib (0.5.14-3) unstable; urgency=medium

  * Update yaml-icon-spec-compliant.patch to correctly set icon prefixes

 -- Matthias Klumpp <mak@debian.org>  Sat, 30 Apr 2016 10:18:42 +0200

appstream-glib (0.5.14-2) unstable; urgency=medium

  * yaml-icon-spec-compliant.patch: Correctly implement the DEP-11 YAML
    specification for icons (LP: #1576780).

 -- Matthias Klumpp <mak@debian.org>  Fri, 29 Apr 2016 18:22:54 +0200

appstream-glib (0.5.14-1) unstable; urgency=medium

  * New upstream release: 0.5.14
  * Drop all patches: Applied upstream
  * Update .symbols file
  * Use secure Vcs-* URLs

 -- Matthias Klumpp <mak@debian.org>  Mon, 25 Apr 2016 17:36:46 +0200
