=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf (>= 4),
+               gperf,
                gtk-doc-tools,
                intltool,
                libarchive-dev,
@@ -18,10 +19,10 @@
                libyaml-dev,
                uuid-dev,
                xmlto
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://people.freedesktop.org/~hughsient/appstream-glib/
-Vcs-Git: git://anonscm.debian.org/pkg-packagekit/appstream-glib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-packagekit/appstream-glib.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/appstream-glib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/appstream-glib.git
 
 Package: appstream-util
 Architecture: any
@@ -62,7 +63,8 @@
 Package: libappstream-glib-dev
 Architecture: any
 Section: libdevel
-Depends: libappstream-glib8 (= ${binary:Version}),
+Depends: gir1.2-appstreamglib-1.0 (= ${binary:Version}),
+         libappstream-glib8 (= ${binary:Version}),
          libarchive-dev,
          libgcab-dev (>= 0.6),
          libgdk-pixbuf2.0-dev,
