## appstream-glib 0.6.8

=== debian/changelog ===
appstream-glib (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Sun, 05 Feb 2017 16:09:19 +0100

appstream-glib (0.6.7-1) unstable; urgency=medium

  * New upstream version: 0.6.7
    - Closes: #851646
  * Drop scan-metainfo.patch: Applied upstream
  * support-custom.patch: Support the <custom/> tag
  * Update .symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 19 Jan 2017 20:34:06 +0100

appstream-glib (0.6.6-1) unstable; urgency=medium

  * New upstream version: 0.6.6
  * scan-metainfo.patch: Scan for data in /usr/share/metainfo
    when composing collection data
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Dec 2016 20:10:42 +0100

appstream-glib (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5 (Closes: #844177)
    + Add app-removed, app-added and app-changed signals to AsStore
    + Add as_store_load_search_cache()
    + Add a 'watch' command to appstream-util
    + Allow only loading native languages when parsing AppStream
    + Allow the client to control what search fields are indexed
  * debian/patches: Drop, the only patch is applied upstream.
  * debian/libappstream-glib8.symbols: Update with new symbols in this
    release.
  * debian/compat, debian/control: Use debhelper compat level 10.

 -- Iain Lane <laney@debian.org>  Mon, 05 Dec 2016 17:32:08 +0000

appstream-glib (0.6.4-2) unstable; urgency=medium

  * Build-depend on autoconf-archive (Closes: #837859)

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Oct 2016 13:58:32 +0200

appstream-glib (0.6.4-1) unstable; urgency=medium

  * New upstream version: 0.6.4
  * fix-crash-addon.patch: Revert wrong commit which causes
    GNOME Software crash.
  * Update symbols file.

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Oct 2016 10:28:56 +0200
