=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: autoconf-archive,
+               debhelper (>= 10),
                dh-autoreconf (>= 4),
                gperf,
                gtk-doc-tools,
