=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,9 @@
 	rm -f $(INSTALLDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
 	rm -f $(INSTALLDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
+override_dh_makeshlibs:
+	dh_makeshlibs -- -c4
+
 override_dh_install:
 	dh_install --list-missing
