## appstream-glib 0.6.9

=== debian/changelog ===
appstream-glib (0.6.9-1ubuntu2) zesty; urgency=medium

  * debian/patches/0001-trivial-Prevent-crash-when-a-sanity-check-fails.patch:
    - Fix crash (LP: #1675633)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Jul 2017 12:27:20 +1200

appstream-glib (0.6.9-1ubuntu1) zesty; urgency=medium

  * debian/patches/0001-Skip-loading-desktop-data-from-Snap-directory.patch:
    - Don't load .desktop files provided by snapd - we already have this information
      from snapd. (LP: #1700994)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Jul 2017 13:49:05 +1200

appstream-glib (0.6.9-1) experimental; urgency=medium

  * New upstream version 0.6.9
    - Add AsFormat object and deprecate app_set_source_file() (Richard Hughes)
    - Do not set the AsApp state using the AsRelease state (Richard Hughes)
    - Fail to validate if any release is in the future (Richard Hughes)
    - Fail to validate if the release children are in the wrong order (Richard Hughes)
  * debian/patches/0001-as-node-Add-back-as_node_context_-get-set-_source_ki.patch:
    Backport patch from upstream to restore some symbols & keep ABI
    compatibility.
  * debian/libappstream-glib8.symbols: Update with new symbols.

 -- Iain Lane <laney@debian.org>  Tue, 28 Feb 2017 17:54:19 +0000
