## appstream-glib 0.6.13

=== debian/changelog ===
appstream-glib (0.6.13-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 15 Mar 2018 17:01:59 -0700

appstream-glib (0.6.13-1) experimental; urgency=medium

  * [e21c344] New upstream version 0.6.9
  * [be4e66a] gbp.conf: Set branch to experimental
  * [c5ab30a] New upstream version 0.6.13
    - Add a 'check-component' command to appstream-util
    - Add as_app_remove_category() and as_app_remove_kudo()
    - Add as_utils_guid_from_data()
    - Add functions for getting the AsApp and AsStore search match
    - Add support for icon scaling
    - Add support for <launchable>
    - Allow using the app origin as a search keyword
    - Validate kudos in AppData and AppStream files
    - Add initial support for Mozilla .xpi translations
    - Make content_rating required for any component with a 'Game' category
  * [71c4081] debian/patches: Drop, applied in this release.
  * [bdb05dc] debian/libappstream-glib8.symbols: Update with new symbols for these releases

 -- Iain Lane <laney@debian.org>  Fri, 12 May 2017 16:52:59 +0100
