=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: appstream-glib
 Section: admin
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: autoconf-archive,
                debhelper (>= 10),
                dh-autoreconf (>= 4),
