## appstream-glib 0.7.1

=== debian/changelog ===
appstream-glib (0.7.1-2) unstable; urgency=medium

  * Add conditionalize-speed-tests.patch: Don't run speed tests on slow
    architectures (Closes: #870833)
  * Add fix-tests.patch: Make tests work properly again
  * Add prefer-metainfo.patch: Prefer the metainfo directory, instead of
    defaulting to the legacy location
  * Add relax-id-constraints.patch: Validate component ID according to the
    specification, with relaxed constraints

 -- Matthias Klumpp <mak@debian.org>  Thu, 17 Aug 2017 19:18:34 +0200

appstream-glib (0.7.1-1) unstable; urgency=medium

  * New upstream version: 0.7.1
    - Install appdata-xml.m4 (Closes: #870710)
  * d/rules: Use fail-missing
  * Refresh gcab patch

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 Aug 2017 17:18:48 -0400

appstream-glib (0.7.0-1) unstable; urgency=medium

  [ Iain Lane ]
  * New upstream version: 0.7.0
  * tests-Fix-gcab-executable-requirement.patch: Replace with
    latest version.

  [ Matthias Klumpp ]
  * Upload to unstable
  * Drop appdata-tools transitional package
  * Bump standards version: No changes needed
  * Depend on gobject-introspection for GIR dh addon

  [ Dan Nicholson ]
  * debian/rules: Pass --with gir to calculate ${gir:Depends}
    - Closes: #860836

 -- Matthias Klumpp <mak@debian.org>  Thu, 03 Aug 2017 15:20:12 -0400

appstream-glib (0.7.0~git20170615-1) experimental; urgency=medium

  * [62bc645] New upstream version 0.7.0~git20170615
    + This is an upstream snapshot created with `git archive' from commit
      c74fa38af1cac2d259c62df4d4a0b852375bcbd3.
  * [82c3da3] debian/{control,rules}: Switch to meson. There's a 'configure'
    script, which debhelper uses by default. Pass '-Smeson' to force the meson
    build system.
  * [b54361c] debian/libappstream-glib8.symbols: Update for this release.
    as_get_resource() is dropped, but that is a leaked symbol that shouldn't
    have been exposed anyway. I'm letting it slide.
  * [6b73653] debian/control: Drop intltool. No longer used.
  * [fa5a9d7] Conditionally skip test which requires 'gcab' if it isn't
    installed
  * [55419a6] Run the tests

 -- Iain Lane <laney@debian.org>  Thu, 15 Jun 2017 17:51:33 +0100
