=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: appstream-glib
 Section: admin
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: autoconf-archive,
-               debhelper (>= 10),
-               dh-autoreconf (>= 4),
+Maintainer: Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper (>= 10.3),
+               gcab,
+               gobject-introspection,
                gperf,
                gtk-doc-tools,
-               intltool,
                libarchive-dev,
                libgcab-dev (>= 0.6),
                libgdk-pixbuf2.0-dev,
-               libgirepository1.0-dev (>= 1.32),
+               libgirepository1.0-dev (>= 1.53),
                libglib2.0-dev (>= 2.46),
                libgtk-3-dev,
                libjson-glib-dev,
                libsoup2.4-dev (>= 2.52),
                libsqlite3-dev,
+               libstemmer-dev,
                libyaml-dev,
+               meson (>= 0.40),
                uuid-dev,
                xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://people.freedesktop.org/~hughsient/appstream-glib/
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/appstream-glib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/appstream-glib.git
@@ -105,15 +105,3 @@
  .
  This package provides developer documentation for the
  libappstream-glib library.
-
-Package: appdata-tools
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: appstream-util,
-         ${misc:Depends}
-Description: Transitional dummy package (appdata-tools -> appstream-util)
- This is a transitional package to ease upgrades from appdata-tools to
- appstream-util.
- .
- It can safely be removed.
