## appstream-glib 0.7.4

=== debian/changelog ===
appstream-glib (0.7.4-1) unstable; urgency=medium

  * New upstream version 0.7.4
    - Resolves test failure on i386 (Closes: #878311)
  * Bump standards version: No changes needed
  * Drop no-flatpak-default-origin-fallback.patch: Applied upstream
  * Update .symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 09 Nov 2017 18:38:46 +0100

appstream-glib (0.7.2-1) unstable; urgency=medium

  * New upstream version: 0.7.2
  * Drop all patches (applied upstream) except for
    tests-Fix-gcab-executable-requirement.patch, which was updated for the
    current release
  * no-flatpak-default-origin-fallback.patch: Don't assume Flatpak as
    origin if no origin is set
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Oct 2017 19:02:42 +0200
