=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper (>= 10.4),
                gcab,
                gobject-introspection,
                gperf,
@@ -21,8 +21,8 @@
                meson (>= 0.40),
                uuid-dev,
                xmlto
-Standards-Version: 4.0.0
-Homepage: http://people.freedesktop.org/~hughsient/appstream-glib/
+Standards-Version: 4.1.1
+Homepage: https://github.com/hughsie/appstream-glib
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/appstream-glib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/appstream-glib.git
