## appstream-glib 0.7.7

=== debian/changelog ===
appstream-glib (0.7.7-2) unstable; urgency=medium

  * Team upload.
  * Have libappstream-glib-dev depend on libsoup2.4-dev and libyaml-dev
    to match pkgconfig file generated by meson >= 0.45. See bug 892956

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 17:20:23 -0400

appstream-glib (0.7.7-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 0.7.7
  * Update Vcs-* URLs for switch to Salsa
  * d/libappstream-glib8.symbols: Update symbols
  * Switch to dh compat level 11
  * d/copyright: Use secure URLs

  [ Iain Lane ]
  * New upstream version: 0.7.6
    - Builds properly (Closes: #890893)
    - Add support for release types
    - Do not deference invalid lists when parsing invalid desktop files (LP:
      #1744941)
    - Fix an invalid read when using as_app_parse_data() from Python
    - Never include '&' in attribute values
    - Add as_app_parse_data()
    - Add as_store_get_apps_by_provide()
    - Add more GObject Introspection annotations for Python
    - Support OARS v1.1 additions
    - Use pngquant to make the application icons take up less space
  * Fix meson options to drop 'enable', following upstream.
  * debian/control: Bump json-glib version, following upstream.
  * debian/libappstream-glib8.symbols: New symbols for these releases.

 -- Matthias Klumpp <mak@debian.org>  Thu, 15 Mar 2018 08:34:36 +0100
