=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10.4),
+Build-Depends: debhelper (>= 11),
                gcab,
                gobject-introspection,
                gperf,
@@ -13,7 +13,7 @@
                libgirepository1.0-dev (>= 1.53),
                libglib2.0-dev (>= 2.46),
                libgtk-3-dev,
-               libjson-glib-dev,
+               libjson-glib-dev (>= 1.1.2),
                libsoup2.4-dev (>= 2.52),
                libsqlite3-dev,
                libstemmer-dev,
@@ -21,10 +21,10 @@
                meson (>= 0.40),
                uuid-dev,
                xmlto
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/hughsie/appstream-glib
-Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/appstream-glib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/appstream-glib.git
+Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-glib.git
+Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-glib
 
 Package: appstream-util
 Architecture: any
@@ -71,6 +71,8 @@
          libgcab-dev (>= 0.6),
          libgdk-pixbuf2.0-dev,
          libglib2.0-dev (>= 2.40),
+         libsoup2.4-dev (>= 2.52),
+         libyaml-dev,
          uuid-dev,
          ${misc:Depends}
 Description: GNOME library to access AppStream services (development files)
