## appstream-glib 0.7.12

=== debian/changelog ===
appstream-glib (0.7.12-1) unstable; urgency=medium

  * New upstream version: 0.7.12
  * Update .symbols file
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Wed, 22 Aug 2018 22:52:06 +0200

appstream-glib (0.7.10-1) unstable; urgency=medium

  * New upstream version: 0.7.10
  * Bump standards version: No changes needed
  * Drop tests-Fix-gcab-executable-requirement.patch: No longer needed
  * Update .symbols file

 -- Matthias Klumpp <mak@debian.org>  Mon, 30 Jul 2018 12:15:34 +0800
