## appstream-glib 0.7.14

=== debian/changelog ===
appstream-glib (0.7.14-1+deb10u1+rebuild) buster; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS in the year 2020.
    (Closes: #949169)

 -- Adrian Bunk <bunk@debian.org>  Thu, 09 Jul 2020 15:16:46 +0300

appstream-glib (0.7.14-1) unstable; urgency=medium

  * Team upload
  * New upstream version: 0.7.14
  * Update .symbols file

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Dec 2018 16:29:52 -0500
