## appstream-glib 0.7.16

=== debian/changelog ===
appstream-glib (0.7.16-1ubuntu1) focal; urgency=medium

  * Fix test suite to pass in 2020. Fix from upstream git.

 -- William Grant <wgrant@ubuntu.com>  Sun, 05 Apr 2020 18:36:35 +1000

appstream-glib (0.7.16-1) unstable; urgency=medium

  * New upstream version 0.7.16
  * Set maintainer to PkgUtopia team (Closes: #915705)
    - This should have been done a while back :-)
  * Switch to dh compat level 12
  * Drop build dependency on SQLite
  * Update .symbols file
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Tue, 01 Oct 2019 18:56:42 +0200
