=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: appstream-glib
 Section: admin
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PkgUtopia Team <team+pkgutopia-team@tracker.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gcab,
                gobject-introspection,
                gperf,
@@ -15,13 +17,12 @@
                libgtk-3-dev,
                libjson-glib-dev (>= 1.1.2),
                libsoup2.4-dev (>= 2.52),
-               libsqlite3-dev,
                libstemmer-dev,
                libyaml-dev,
                meson (>= 0.40),
                uuid-dev,
                xmlto
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Homepage: https://github.com/hughsie/appstream-glib
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-glib.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-glib
