=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,12 @@
 # -*- makefile -*-
 #export DH_VERBOSE=1
 
-AS_CONFIGURE_ARGS = -Denable-builder=false \
-		-Denable-rpm=false \
-		-Denable-ostree=false \
-		-Denable-dep11=true \
-		-Denable-firmware=true \
-		-Denable-rpm=false \
-		-Denable-gtk-doc=true
+AS_CONFIGURE_ARGS = -Dbuilder=false \
+		-Drpm=false \
+		-Dostree=false \
+		-Ddep11=true \
+		-Dfirmware=true \
+		-Dgtk-doc=true
 
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
