## appstream-glib 0.7.17

=== debian/changelog ===
appstream-glib (0.7.17-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Laurent Bigonville ]
  * New upstream version 0.7.17 (Closes: #949169)
  * debian/control: Bump libglib2.0-dev (build-)dependency to 2.58.0
  * d/p/0001-Properly-initialize-unique_id_mutex.patch: Fix FTBFS on non-linux
  * debian/control: Add severals -doc packages to the BDI to fix links between
    doc files
  * debian/libappstream-glib8.symbols: Remove as_app_parse_desktop_kf, never
    meant to be public
  * debian/libappstream-glib8.symbols: Add Build-Depends-Package field
  * debian/control: Make the -dev and gir pkg ma:same and -doc ma:foreign
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 16 Apr 2020 11:32:17 +0200
