=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: appstream-glib
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PkgUtopia Team <team+pkgutopia-team@tracker.debian.org>
+Maintainer: PkgUtopia Team <team+pkgutopia-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gcab,
@@ -13,7 +12,7 @@
                libgcab-dev (>= 0.6),
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev (>= 1.53),
-               libglib2.0-dev (>= 2.46),
+               libglib2.0-dev (>= 2.58.0),
                libgtk-3-dev,
                libjson-glib-dev (>= 1.1.2),
                libsoup2.4-dev (>= 2.52),
@@ -22,7 +21,10 @@
                meson (>= 0.40),
                uuid-dev,
                xmlto
-Standards-Version: 4.4.0
+Build-Depends-Indep: appstream-doc <!nodoc>,
+                     libgdk-pixbuf2.0-doc <!nodoc>,
+                     libglib2.0-doc <!nodoc>
+Standards-Version: 4.5.0
 Homepage: https://github.com/hughsie/appstream-glib
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-glib.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-glib
@@ -71,11 +73,12 @@
          libarchive-dev,
          libgcab-dev (>= 0.6),
          libgdk-pixbuf2.0-dev,
-         libglib2.0-dev (>= 2.40),
+         libglib2.0-dev (>= 2.58.0),
          libsoup2.4-dev (>= 2.52),
          libyaml-dev,
          uuid-dev,
          ${misc:Depends}
+Multi-Arch: same
 Description: GNOME library to access AppStream services (development files)
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
@@ -89,6 +92,7 @@
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject introspection data for the libappstream-glib library
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
@@ -101,6 +105,8 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libappstream-glib-dev
+Multi-Arch: foreign
+Build-Profiles: <!nodoc>
 Description: Developer documentation for the libappstream-glib library
  AppStream is a cross-distribution effort for creating and sharing
  metadata about software components available in the package repositories
