## appstream-glib 0.7.18

=== debian/changelog ===
appstream-glib (0.7.18-2) unstable; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * Backport upstream fixes for DEP-11 parsing

  [ Matthias Klumpp ]
  * Bump standards version (no changes needed)
  * Don't use removed Meson build flags (Closes: #998609)

 -- Matthias Klumpp <mak@debian.org>  Sun, 07 Nov 2021 19:38:32 +0100

appstream-glib (0.7.18-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 0.7.18
  * Drop patches: Applied upstream
  * Update symbols file for new release

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.6.13-1, 0.6.9-1.
  * Set upstream metadata fields: Bug-Submit.

  [ Simon McVittie ]
  * Preferentially (build-)depend on libgdk-pixbuf-2.0-dev

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Dec 2020 00:14:10 +0100
