=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                gtk-doc-tools,
                libarchive-dev,
                libgcab-dev (>= 0.6),
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev (>= 1.53),
                libglib2.0-dev (>= 2.58.0),
                libgtk-3-dev,
@@ -24,7 +24,7 @@
 Build-Depends-Indep: appstream-doc <!nodoc>,
                      libgdk-pixbuf2.0-doc <!nodoc>,
                      libglib2.0-doc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/hughsie/appstream-glib
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-glib.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-glib
@@ -72,7 +72,7 @@
          libappstream-glib8 (= ${binary:Version}),
          libarchive-dev,
          libgcab-dev (>= 0.6),
-         libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
          libglib2.0-dev (>= 2.58.0),
          libsoup2.4-dev (>= 2.52),
          libyaml-dev,
@@ -104,7 +104,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Suggests: libappstream-glib-dev
 Multi-Arch: foreign
 Build-Profiles: <!nodoc>
 Description: Developer documentation for the libappstream-glib library
