=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,14 @@
 # -*- makefile -*-
 #export DH_VERBOSE=1
 
-AS_CONFIGURE_ARGS = -Dbuilder=false \
+AS_CONFIGURE_ARGS = -Ddep11=true \
+		-Dbuilder=false \
 		-Drpm=false \
-		-Dostree=false \
-		-Ddep11=true \
-		-Dfirmware=true \
-		-Dgtk-doc=true
+		-Dalpm=false \
+		-Dstemmer=true \
+		-Dman=true \
+		-Dgtk-doc=true \
+		-Dintrospection=true
 
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
